Subject: installation of pc-pine 4.33

From: "Cornelius C. Noack" <[email-masked]>
Date: Fri, 27 Jul 2001 20:50:45 +0200 ((MEZ) - Mitteleurop. Sommerzeit)

Hello!

I just installed pc-pine on my home computer (Win 98) and encountered
2 problems:

    (i) pc-pine said that it had created the main mail folder in my
        current drive, and it did indeed create a directory there;
        but I couldn't deter it from installing the mail directory
        it actually uses in C:\My Documents\ instead. Only after
        creating several folder collections (among them $HOME\mail
        explicitly) and then deleting the extra collections again
        did it work. What did I do wrong? Reading lots of instructions
        and FAQ's on the pine home page didn't help,
   (ii) when looking at the contents of folders, I just find 2 lines,
        e.g.
                *mbx*
                3b619d9700000003

        I know this has to do with the mbx format, and pc-pine
        understands this correctly; but I still would like to have
        access to the actual (ASCII) text of the mail folders
        outside of pc-pine (for semi-automated data management, e.g.).
        Also, when transferring mail data from the (Unix) pine we
        use at the department, I get 2 different mail formats in
        the same (sub)directory, which does not seem so convenient.

        So how do I solve this problem?

ccn.
.......................................................................
    _|_
   / | \
   \_|_/    Prof.Dr. Cornelius C. Noack  Phones:
    _|_ __  Inst. f. Theor. Physik FB 1   office   : +49 (421) 218-2427
|  |   |  \ Universit"at Bremen           secretary: -2422
|__|   |__/ Kufsteiner Strasse            Fax      : -4869
|  |   |  \ D - 28334  Bremen             home     : +49 (421) 34 22 36
|  |   |__/                                              Fax:  346 7872
   PhyHB                          E-mail: [email-masked]
.......................................................................

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------